Subject: [dns-dir] Early warning: draft-sakane-dhc-dhcpv6-kdc-option-01.txt

From: [email-masked] (by way of Olafur Gudmundsson <[email-masked]>)
Date: Wed, 27 Aug 2008 17:48:07 -0400

Count:       18

INTERNET-DRAFT                                                 S. Sakane
Intended Status: Informational                                Y. Akisada
Expires: February 21, 2009                                     K. Kamada
                                                  Yokogawa Electric Corp.
                                                          August 20, 2008
            Key Distribution Center Address Option for DHCPv6
                draft-sakane-dhc-dhcpv6-kdc-option-01.txt

  Abstract
    This document defines a new DHCPv6 option to convey a realm of
    Kerberos and IPv6 addresses of a KDC of that realm.

_______________________________________________
dns-dir mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dns-dir